a, a:hover{
	text-decoration: none !important;
	outline: none;
}

.avia_transform a:hover .image-overlay {
    opacity: 0.2 !important;
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu {
    border-top: 2px solid #000;
    border-bottom: 2px solid #000;
}

div .head_ads {
    float: right;
    position: absolute;
    right: 0;
    z-index: 1;
    display: inline-block;
    vertical-align: middle;
    max-width: 60%;
    top: 23%;
}

div .head_ads img{
    vertical-align: middle;
}

@media(max-width: 989px){
	div .head_ads {
	    max-width: 50%;
	    right: 70px;
	}
}

@media(max-width: 767px){
	div .head_ads {
	    max-width: 100%;
	    right: 0px;
	}
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > div {
    width: 75%;
    float: left;
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form {
    width: 25%;
    float: right;
    margin-top: 6px;
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form {
	border: 2px solid #000000;
	border-radius: 15px;
	margin: 0;
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form button {
	width: 40px;
	float: right;
	margin: 0;
	border: 0px solid transparent;
	background: transparent;
	cursor: pointer;
	font-size: 20px;
	height: 32px;	
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text] {
	width: calc(100% - 40px);
	float: left;
	margin: 0;
	border: 0px solid transparent;
	background: transparent;
	padding-left: 25px;
	box-shadow: none !important;
	outline: none !important;
	font-size: 14px;
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ 
	@media {
    	.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]{
			width: 85% !important;
		}
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]{
		width: 85% !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
    .html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]{
		width: 85% !important;
	}
}

.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]::placeholder {
	opacity: 1;
	color: #666666;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]:-ms-input-placeholder {
  	color: #666666;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]::-ms-input-placeholder {
  	color: #666666;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]:focus::placeholder {
	opacity: 1;
	color: transparent;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]:focus:-ms-input-placeholder {
  	color: transparent;
}
.html_header_top.html_bottom_nav_header #header_main_alternate .main_menu > span.search_form form input[type=text]:focus::-ms-input-placeholder {
  	color: transparent;
}

.av-main-nav ul {
    margin-top: 0px;
}

.single-product-summary {
    width: 100%;
}

.single-product-main-image {
    display: none;
    opacity: 0;
}

.template-shop div.product div.images {
    width: 35%;
    float: left;
    z-index: 2;
}

.template-shop div.product div.summary {
    position: relative;
}

.product_des_wrap, #pa_product-type_wrap, .single_variation_wrap {
	width: 60% !important;
	float: right;
}

#top .variations_form, #top div.product .woocommerce-tabs .panel {
    border-style: solid;
    border-width: 0px;
}


@media(max-width: 767px){
	.template-shop div.product div.images {
	    width: 100% !important;
	}
	.product_des_wrap, 
	#pa_product-type_wrap, 
	.single_variation_wrap {
		width: 100% !important;
	}

	.ads_left{
		float: none !important;
		margin-left: 0px !important;
	}
	.ads_right{
		float: none !important;
		margin-right: 0px !important;
	}

	.ads_left img, .ads_right img{
		margin: 0px auto;
	}
}

.variations_form {
    border-radius: 0px !important;
    padding: 0px !important;
    background: transparent !important;
    /*width: 60% !important;*/
	float: right !important;
	clear: none !important;
}

.single_variation_wrap {
    margin: 0px !important;
}

#photo-name_wrap {
	display: block;
	width: 100%;
	margin-top: 50px;
    clear: both !important;
}

#photo-name_wrap > .label{
	display: none !important;
}

/*.variations > div{
	display: block !important;
	width: 100% !important;
	float: right;
}*/

.simple_after_single_product_summary{
	height: 50px;
}

div.product p.stock {
    display: none;
    opacity: 0;
}

.swatch-wrapper{
	max-width: 16.25% !important;
}

.swatch-wrapper a{
	width: 100% !important;
	height: auto !important;
}

.woocommerce-variation-price{
	margin: 10px 0 15px 0;
}

.event_date{
	color: #7b7b7b;
}

.single-product div.product .woocommerce-product-gallery img {
    left: 0!important;
    top: 0!important;
    width: 100% !important;
    height: auto !important;
}

.zoomImg {
	display: none !important;
    opacity: 0 !important;
}

.woocommerce-product-gallery__image a{
	padding: 0 !important;
}

.woocommerce-product-gallery__image .image-overlay{
	padding: 10px!important;
	height: auto!important;
	top: auto!important;
	bottom: 0px!important;
	opacity: 0.6 !important;
	text-align: center;
}
.attribute_photo-name_picker_label.swatch-label{
	padding-top: 50px !important;
	border-bottom: 1px solid #7b7b7b !important;
	border-color: #7b7b7b !important;
	margin-bottom: 50px !important;
	clear: both;
}

.attribute_photo-name_picker_label.swatch-label{
	overflow: hidden !important;
	color: #ffffff !important;
	height: 1px !important;
}

.image-overlay-inside{
	display: none !important;
	opacity: 0 !important;
}

.event_wide_wrap .container{
	max-width: 100% !important;
	padding: 0 !important;
	padding-bottom: 30px !important;
}

.event_list, .event_list img{
	padding: 0;
	margin: 0;
	position: relative;
}

.event_list img{
	width: 100% !important;
	height: auto !important;
	display: block !important;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 2s;
	-moz-transition: all 2s;
	-ms-transition: all 2s;
  	transition: all 2s;
}

.event_list:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

.event_list{
	float: left;
	width: calc((100% - 7px) / 8);
	margin-left: 1px;
	margin-bottom: 0px !important;
	overflow: hidden;
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ 
	@media {
    	.event_list{
			width: 12.5% !important;
		}
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    .event_list{
		width: 12.5% !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
    .event_list{
		width: 12.5% !important;
	}
}

.event_list .image-overlay {
	left: 0!important;
	top: 0!important;
	position: absolute!important;
	width: 100%!important;
	height: 100%!important;
	background: rgba(0,0,0,0.8);
}


@media(min-width: 1921px){
	.event_list{
		width: calc((100% - 7px) / 8);
	}
	.event_list:first-child, .event_list:nth-child(8n+1){
		margin-left: 0px;
		/*clear: both;*/
	}
}
@media(max-width: 1920px){
	.event_list{
		/*clear: none;*/
		width: calc((100% - 5px) / 6);
		margin-left: 1px;
	}
	.event_list:first-child, .event_list:nth-child(6n+1){
		margin-left: 0px;
		/*clear: both;*/
	}
}

@media(max-width: 1400px){
	.event_list{
		/*clear: none;*/
		width: calc((100% - 3px) / 4);
		margin-left: 1px;
	}
	.event_list:first-child, .event_list:nth-child(4n+1){
		margin-left: 0px;
		/*clear: both;*/
	}
}

@media(max-width: 1024px){
	.event_list{
		clear: none;
		width: calc((100% - 2px) / 3);
		margin-left: 1px;
	}
	.event_list:first-child, .event_list:nth-child(3n+1){
		margin-left: 0px;
		/*clear: both;*/
	}
}

@media(max-width: 980px){
	.event_list{
		/*clear: none;*/
		width: calc((100% - 1px) / 2);
		margin-left: 1px;
	}
	.event_list:first-child, .event_list:nth-child(2n+1){
		margin-left: 0px;
		/*clear: both;*/
	}
}

@media(max-width: 500px){
	.event_list{
		/*clear: none;*/
		width: 100%;
		margin-left: 0px;
		/*clear: both;*/
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) and (min-width: 1921px){
	.event_list{
		width: 12.5% !important;
		margin-left: 0px !important;
	}
}
@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) and (max-width: 1920px){
	.event_list{
		width: 16.666666667% !important;
		margin-left: 0px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) and (max-width: 1400px){
	.event_list{
		width: 25% !important;
		margin-left: 0px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) and (max-width: 1024px){
	.event_list{
		width: 33.333333333334% !important;
		margin-left: 0px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) and (max-width: 980px){
	.event_list{
		width: 50% !important;
		margin-left: 0px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0) and (max-width: 500px){
	.event_list{
		width: 100% !important;
		margin-left: 0px !important;
	}
}


@supports (overflow:-webkit-marquee) and (justify-content:inherit) and (min-width: 1921px){
	.event_list{
		width: 12.5% !important;
		margin-left: 0px !important;
	}
}
@supports (overflow:-webkit-marquee) and (justify-content:inherit) and (max-width: 1920px){
	.event_list{
		width: 16.666666667% !important;
		margin-left: 0px !important;
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit) and (max-width: 1400px){
	.event_list{
		width: 25% !important;
		margin-left: 0px !important;
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit) and (max-width: 1024px){
	.event_list{
		width: 33.333333333334% !important;
		margin-left: 0px !important;
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit) and (max-width: 980px){
	.event_list{
		width: 50% !important;
		margin-left: 0px !important;
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit) and (max-width: 500px){
	.event_list{
		width: 100% !important;
		margin-left: 0px !important;
	}
}



@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) and (min-width: 1921px){
	.event_list{
		width: 12.5% !important;
		margin-left: 0px !important;
	}
}
@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) and (max-width: 1920px){
	.event_list{
		width: 16.666666667% !important;
		margin-left: 0px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) and (max-width: 1400px){
	.event_list{
		width: 25% !important;
		margin-left: 0px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) and (max-width: 1024px){
	.event_list{
		width: 33.333333333334% !important;
		margin-left: 0px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) and (max-width: 980px){
	.event_list{
		width: 50% !important;
		margin-left: 0px !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) and (max-width: 500px){
	.event_list{
		width: 100% !important;
		margin-left: 0px !important;
	}
}



.event_list_desc h3{
	text-transform: uppercase;
	color: #ffffff;
	font-weight: normal !important;
}

.event_list_desc{
	padding: 25px;
	color: #ffffff;
	position: absolute;
	z-index: 333;
	left: 0;
	bottom: -100px;
	opacity: 0;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
  	transition: all 0.5s;
}

.event_list:hover .event_list_desc{
	bottom: 30px;
	opacity: 1;
}

.event_list_wrap{
	clear: both;
	text-align:center; 
	margin-bottom: 50px;
}

.event_list_wrap a{
	color: #000000;
	overflow: hidden;
}

.event_list_wrap .event_date{
	color: #f5f5f5 !important;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
    bottom: 0;
    left: 0;
    right: 0;	
	z-index: 5;
	background: rgba(0,0,0,0.8);
	opacity: 0;
	display: block;
	vertical-align: middle;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
	-ms-transition: all 0.5s;
  	transition: all 0.5s;
  	padding: 30px;
  	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
}

.event_list_wrap .event_date_cont{
	position: relative;
  	top: 50%;
  	-webkit-transform: translateY(-50%);
  	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
}

.event_list_wrap .event_date_cont button{
	font-size: 16px;
	color: #f5f5f5;
	border-radius: 0;
	border: 2px solid #f5f5f5;
	padding: 10px 25px;
	background: transparent;
	cursor: pointer;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
}

.event_list_wrap .flex_cell:hover .event_date{
	opacity: 1;
}

.event_list_wrap .flex_cell{
	padding: 0 !important;
}

.event_list_single{
	display: table;
	width: 100%;
	background: #f0f0eb;
}
.event_list_single .event_list_cont{
	display: table-row;
}
.event_list_single .event_list_cont > div{
	display: table-cell;
	width: 50%;
	padding: 30px;
	vertical-align: middle;
	background-size: cover !important;
	background-position: 50% 50% !important;
	height: 255px;
}
/*.event_list_single  .event_list_cont > div:first-child::after {
   content: "";
   vertical-align: middle;
   display: inline-block;
   min-height: 195px;
}*/
.event_list_title{
	font-size: 28px;
	color: #000000;
	font-family: 'Open Sans', sans-serif !important;
	font-weight: 300 !important;
}

.event_list_title small {
    font-size: 13px;
    color: #888888;
}

.event_list_wrap .container_wrap:nth-child(2n+1) .event_list_single *{ 
	direction: ltr !important;
}

@media(min-width: 991px){
	.event_list_wrap .container_wrap:nth-child(2n+1) .event_list_single{
		direction: rtl;
	}
}

@media(max-width: 990px) and (min-width: 551px)  {
	.event_list_wrap .container_wrap .flex_cell{
		width: 100% !important;
		display: inline-block !important;
	}

	.event_list_wrap .container_wrap .flex_cell:nth-child(2) .event_list_single{
		direction: rtl;
	}
}

@media(max-width: 550px)  {
	.event_list_single .event_list_cont > div{
		width: 100% !important;
		display: inline-block !important;
	}

	.event_list_single .event_list_cont > div:last-child{
		height: auto !important;
	}

	.event_list_wrap .container_wrap .flex_cell{
		margin-bottom: 15px !important;
	}
}
@media only screen and (max-width: 767px) {
 	.responsive #top #wrap_all .event_list_wrap .av-flex-cells .no_margin{
	  	padding-left:0px !important;
	  	padding-right:0px !important;
  	}
}

.footer_mailchimp_wrap, .footer_mailchimp_wrap fieldset{
	margin-bottom: 0 !important;
}

.footer_mailchimp_wrap fieldset p.first_form + p.first_form{
	clear: none !important;
	margin-left: 1% !important;
}


.footer_mailchimp_wrap fieldset p.simple_form_label{
	text-align: right;
	color: #ffffff;
	font-size: 18px;
	line-height: 48px;
}

#top .avia_ajax_form.footer_mailchimp_wrap .text_input, 
#top .avia_ajax_form.footer_mailchimp_wrap .select, 
#top .avia_ajax_form.footer_mailchimp_wrap .text_area {
    border-radius: 30px;
    height: 47px !important;
}

.avia_ajax_form.footer_mailchimp_wrap .button{
	border-radius: 30px;
    height: 47px !important;
    text-transform: uppercase;
    width: auto;
    padding: 13px 40px 14px 40px;
    background-color: #67a5fc;
	color: #ffffff;
	border-color: #67a5fc;
}


.footer_menu_wrap .widget_nav_menu ul, .footer_menu_wrap .widget_nav_menu ul li, .footer_menu_wrap .widget_nav_menu ul li a{
	padding: 0 !important;
	margin: 0 !important;
	list-style: none !important;
}
.footer_menu_wrap .widget_nav_menu{
	text-align: center !important;
}
.footer_menu_wrap .widget_nav_menu ul li{
	display: inline-block;
	float: none !important;
	clear: none !important;
	padding: 0 15px !important;
	text-transform: uppercase;
}

.footer_menu_wrap .widget_nav_menu ul li + li{
	border-left: 2px solid #c8c8c8 !important;
}

.footer_menu_wrap .widget_nav_menu ul li a{
	font-size: 20px !important;
	font-family: 'oswald', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: normal;
	color: #000000;
}

.footer_menu_wrap .widget_nav_menu ul li a:hover{
	color: #0859d3;
}

.footer_instagram_wrap .container{
	max-width: 100% !important;
	padding-left: 0px !important;
	padding-right: 0px !important;
}

.av-instagram-item {
    padding: 0px !important;
}

.footer_socialmedia_wrap, .footer_socialmedia_wrap .social_bookmarks{
	text-align: center;
}
.footer_socialmedia_wrap .social_bookmarks li {
	float: none !important;
	display: inline-block !important;
	margin-left: 0 !important;
	border-right-width: 0 !important;
	width: 50px !important;
}

.footer_socialmedia_wrap .social_bookmarks li a{
	width: 50px !important;
	line-height: 50px !important;
	min-height: 50px !important;
	font-size: 30px !important;
}

.footer_copyright > div > *{
	display: inline-block !important;
	font-size: 16px !important;
}

.footer_copyright > div{
	font-size: 18px !important;
	font-family: 'oswald', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
	color: #b2b2b2;
}

.footer_copyright > div a{
	color: #b2b2b2;
}

.socket_mrm_logo span{
	vertical-align: middle;
}
.mrm_logo{
	height: 19px;
	width: 22px;
	overflow: hidden;
	position: relative;
	display: inline-block;
	background: url(../images/mrm-logo.png);
	margin-left: 4px;
	background-position: 0 0;
}

.socket_mrm_logo a:hover .mrm_logo{
	background-position: 22px 0;
}

@media(max-width: 767px){
	.socket_mrm_logo{
		width: 100%;
		text-align: center;
		margin-top: 10px;
	}
}


.responsive #top #wrap_all .footer_instagram_wrap .container {
    width: 100% !important;
    max-width: 100% !important;
}


.title_wrap_special{
	margin-top: 20px !important;
}

@media(min-width: 768px){
	.about_img_wrap{
		width: calc((100% - 30px) / 3) !important;
		margin-left: 15px !important;
	}

	.about_img_wrap.first{
		margin-left: 0px !important;
	}
}

.add_event_button a{
	border-top: 4px solid #000000 !important;
	border-bottom: 4px solid #000000 !important;
}


.home_featured_wrap .container{
	max-width: 100% !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.home_featured_wrap .container{
	max-width: 100% !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.home_featured_wrap .av-image-caption-overlay-center {
    vertical-align: bottom;
    padding: 1.5em;
    text-align: left;
    position: relative;
}

.home_featured_wrap .av-image-caption-overlay-center h3{
    color: #ffffff;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 32px;
    position: absolute;
    left: 40px;
    bottom: 70px;
    -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
  	transition: all 0.4s;
}
.home_featured_wrap .flex_column_table .flex_column:hover .av-image-caption-overlay-center h3{
    bottom: 90px;
}
.home_featured_wrap .av-image-caption-overlay-center span{
    font-weight: normal;
    font-size: 16px;
    position: absolute;
    left: 40px;
    bottom: 0px;
    opacity: 0;
    -webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-ms-transition: all 0.4s;
  	transition: all 0.4s;
}

.home_featured_wrap .flex_column_table .flex_column:hover .av-image-caption-overlay-center span{
    bottom: 60px;
    opacity: 1;
}


.home_featured_wrap .flex_column_table .flex_column .av-caption-image-overlay-bg {
    opacity: 0 !important;
}

.home_featured_wrap .flex_column_table .flex_column:hover .av-caption-image-overlay-bg {
    opacity: 0.5 !important;
}

.home_featured_wrap .flex_column_table .flex_column  .avia-image-container-inner{
	width: 100% !important;
	height: auto !important;
}

.home_featured_wrap .flex_column_table .flex_column img{
	width: 100% !important;
	height: auto !important;
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
	-webkit-transition: all 1.5s;
	-moz-transition: all 1.5s;
	-ms-transition: all 1.5s;
  	transition: all 1.5s;
}

.home_featured_wrap .flex_column_table .flex_column:hover img{
	-webkit-transform: scale(1.2);
	-moz-transform: scale(1.2);
	-ms-transform: scale(1.2);
	transform: scale(1.2);
}

@media(min-width: 768px){
	.home_featured_wrap .flex_column_table .flex_column{
		min-width: 25%;
		width: -webkit-calc((100% - 12px) / 4) !important;
		width: -ms-calc((100% - 12px) / 4) !important;
		width: -o-calc((100% - 12px) / 4) !important;
		width: calc((100% - 12px) / 4) !important;
	}
	#top .home_featured_wrap .flex_column_table  .av-flex-placeholder {
	    width: 4px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ 
	@media {
    	.home_featured_wrap .flex_column_table .flex_column{
			width: 25% !important;
		}
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    .home_featured_wrap .flex_column_table .flex_column{
		width: 25% !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
    .home_featured_wrap .flex_column_table .flex_column{
		width: 25% !important;
	}
}


.home_content_ads{
	border-top: 2px solid #000000 !important;
	border-bottom: 2px solid #000000 !important;
}

.home_content_ads .container{
	max-width: 100% !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
}

.home_content_ads .container .avia-image-container-inner, 
.home_content_ads .container .avia-image-container-inner img{
	width: 100% !important;
	height: auto !important;
}

@media(min-width: 768px){
	.home_content_ads .flex_column{
		width: calc((100% - 20px) / 2) !important;
	}
	#top .home_content_ads .av-flex-placeholder {
	    width: 20px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ 
	@media {
    	.home_content_ads .flex_column{
			width: 50% !important;
		}
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    .home_content_ads .flex_column{
		width: 50% !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
    .home_content_ads .flex_column{
		width: 50% !important;
	}
}

.home_content_ads_3 .container{
	max-width: 100% !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
}

.home_content_ads_3 .container .avia-image-container-inner, 
.home_content_ads_3 .container .avia-image-container-inner img{
	width: 100% !important;
	height: auto !important;
}

@media(min-width: 768px){
	.home_content_ads_3 .flex_column{
		width: calc((100% - 40px) / 3) !important;
	}
	#top .home_content_ads_3 .av-flex-placeholder {
	    width: 20px !important;
	}
}

@media screen and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0){ 
	@media {
    	.home_content_ads_3 .flex_column{
			width: 33.333333333334% !important;
		}
	}
}

@supports (overflow:-webkit-marquee) and (justify-content:inherit){
    .home_content_ads_3 .flex_column{
		width: 33.333333333334% !important;
	}
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-color-index:0) {
    .home_content_ads_3 .flex_column{
		width: 33.333333333334% !important;
	}
}


.home_video_wrap .container{
	max-width: 100% !important;
	padding-right: 0px !important;
	padding-left: 0px !important;
}

.home_video_wrap .container .avia-image-container-inner, 
.home_video_wrap .container .avia-image-container-inner img{
	width: 100% !important;
	height: auto !important;
}



#top .home_signup_wrap .avia-button.avia-color-light {
    border: 1px solid #fff !important;
    border-radius: 0px !important;
    min-width: 170px !important;
}

.home_signup_wrap .av-subheading.av_custom_color {
    opacity: 1;
    font-style: italic;
    margin-bottom: 20px;
}




@media(max-width: 989px){
	.logo{
		max-width: 40%;
	}

	.search_form{
		width: 60%;
		float: right;
		display: block;
		margin-top: 30px;
	}

	.av-main-nav-wrap {
	    float: right;
	}

	.responsive #top #wrap_all .main_menu {
		width: 60% !important;
	}

	span.search_form form {
		border: 2px solid #000000 !important;
		border-radius: 15px !important;
		margin: 0 !important;
	}

	.search_form form button {
		width: 40px !important;
		float: right !important;
		margin: 0 !important;
		border: 0px solid transparent !important;
		background: transparent !important;
		cursor: pointer !important;
		font-size: 20px !important;
		height: 32px !important;	
	}

	.search_form form input[type=text] {
		width: calc(100% - 40px) !important;
		float: left !important;
		margin: 0 !important;
		border: 0px solid transparent !important;
		background: transparent !important;
		padding-left: 25px !important;
		box-shadow: none !important;
		outline: none !important;
		font-size: 14px !important;
	}

	.search_form form input[type=text]::placeholder {
		opacity: 1 !important;
		color: #666666 !important;
	}
	.search_form form input[type=text]:-ms-input-placeholder {
	  	color: #666666 !important;
	}
	.search_form form input[type=text]::-ms-input-placeholder {
	  	color: #666666 !important;
	}
	.search_form form input[type=text]:focus::placeholder {
		opacity: 1 !important;
		color: transparent !important;
	}
	.search_form form input[type=text]:focus:-ms-input-placeholder {
	  	color: transparent !important;
	}
	.search_form form input[type=text]:focus::-ms-input-placeholder {
	  	color: transparent !important;
	}

	.html_header_top.html_bottom_nav_header #header_main {
	    height: 150px;
	}

	div .head_ads {
	    position: absolute;
	    max-width: 100%;
	    width: 100%;
	    top: 80px;
	    left: 0;
	    text-align: center;
	}

	div .head_ads img{
	    margin: 0 auto;
	}

	.responsive #top #header_main > .container .main_menu .av-main-nav > li > a {
	    padding: 0 0 0 10px;
	}

}

@media(max-width: 767px){
	.footer_mailchimp_wrap p{
		width: 100% !important;
		text-align: center !important;
	}

	.search_form{
		margin-top: 26px;
	}

	#top #main .avia-section.home_video_wrap .template-page, 
	#top #main .avia-section.home_news_wrap .template-page {
	    padding-bottom: 0px !important;
	}
	#top #main .avia-section.home_video_wrap .template-page .flex_column {
	    padding-bottom: 0px !important;
	}

	#top #main .avia-section.home_content_ads_3 .template-page {
	    padding-top: 0px !important;
	}
}


/*.home_news_wrap{

}*/
.home_news_wrap .special-heading-inner-border {
    border-color: #5e2c7d !important;
    border-width: 4px;
    opacity: 1;
}


.news_list_wrap, .news_list_wrap li{
	margin: 0 !important;
	padding: 0 !important;
	list-style: none !important;
	padding-bottom: 20px !important;
}


.news_list_wrap .news_list_img{
	width: 32%;
	float: left;
}

.news_list_wrap .news_list_desc{
	width: 64%;
	float: right;
	padding-bottom: 20px !important;

}

.news_list_date, .news_list_loc{
	font-size: 14px !important;
	font-family: 'oswald', 'HelveticaNeue', 'Helvetica Neue', 'Helvetica-Neue', Helvetica, Arial, sans-serif;
}


.news_list_wrap a.read_more{
	font-size: 12px !important;
	color: #ffffff !important;
	background: #602e7e !important;
	padding: 10px 25px !important;
}

.avia-slideshow img{
	border-radius: 0px !important;
}


.head_ads .avia-slideshow-arrows { display: none !important; }


.woocommerce-form.woocommerce-form-register.register::after {
    content: '' !important;
    display: block !important;
    clear: both !important;
}

#customer_login > div{
	background: transparent !important;
}

.avia-section.min_height_40 {
    min-height: 40px;
}

.main_color b, .main_color strong{
	color: #000000 !important;
}

.enquire_button a{
	font-size: 24px !important;
	border-radius: 40px !important;
}

.work_with_us_wrap h2, .work_with_us_wrap p{
	-webkit-text-shadow: 3px 3px 5px rgba(0, 0, 0, 1) !important;
	-moz-text-shadow: 3px 3px 5px rgba(0, 0, 0, 1) !important;
	-ms-text-shadow: 3px 3px 5px rgba(0, 0, 0, 1) !important;
	text-shadow: 3px 3px 5px rgba(0, 0, 0, 1) !important;
}

.event_list_filters{
	margin-bottom: 30px;
}

.event_list_filters_wrap{
	width: 260px;
	float: right;
	position: relative;
}

.event_list_filters_wrap span{
	width: 260px;
	display: block;
	border: 1px solid #bebebe;
	padding: 6px 25px 6px 10px;
	text-align: left;
	cursor: pointer;
	overflow: hidden;
	
}

.event_list_filters_wrap i{
	position: absolute;
	right: 15px;
	top: 12px;
	cursor: pointer;
}
.event_list_filters ul{
	position: absolute;
	right: 0;
	top: calc(100% + 2px);
	width: 100%;
	text-align: left;
	z-index: 999999999999;
	list-style: none;
	margin: 0;
	padding: 0;
	display: none;
	opacity: 0;
}

.event_list_filters ul.open_filter{
	display: block;
	opacity: 1;
}

.event_list_filters ul li{
	margin: 0 !important;
	padding: 0 !important;
	border-top: 1px solid #774c91;
	border-bottom: 1px solid #451960;
}
.event_list_filters ul li a{
	padding: 5px 10px;
	display: block;
	background: #5f2d7d;
	color: #ffffff;
}

.event_list_filters ul li a:hover{
	background: #774c91;
	color: #ffffff;
}

#event_wrap_container.avia-section, #event_wrap_container.container{
	z-index: 3 !important;
	position: relative !important;
}

.wpcf7-not-valid-tip, .red{
	color: #ff0000 !important;
}

.wpcf7-response-output.wpcf7-validation-errors {
    margin: 1em 0;
    color: #ff0000 !important;
    border: 1px solid #ff0000 !important;
}

.swatch-wrapper, .swatch-wrapper.selected {
    border-width: 1px !important;
    padding: 0px !important;
}


#header .avia-slideshow {
    display: block !important;
	visibility: visible !important;
}

/* === Style WP-PageNavi Pagination === */

/* Center the pagination */
.wp-pagenavi { 
	clear: both;
	text-align:center; 
	margin-bottom: 50px;
	padding-top: 15px;
}

/* Add a border */
.wp-pagenavi span, 
.wp-pagenavi a, 
.wp-pagenavi :last-child { 
    padding: 6px 6px; 
    margin: 0;
    background: #747474;
    border-width: 0 !important;
    color: #ffffff !important;
    border-radius: 4px !important;
}

.wp-pagenavi a + a,
.wp-pagenavi a + span,
.wp-pagenavi span + a{ 
    margin-left: 5px !important;
}

/* Style the default text */
.wp-pagenavi span, .wp-pagenavi a { 
    font-weight: normal !important; 
    color: #ffffff !important
}

/* Style the current / hovered page link */
.wp-pagenavi span.current,
.wp-pagenavi a:hover { 
    color: #ffffff !important; 
    background-color: #633281 !important; 
}

/* Style the page count text */
.wp-pagenavi :first-child { color: #ffffff !important; }

/* Add text to the "next" link */
.wp-pagenavi .nextpostslink:before { content: 'Next '; }
.wp-pagenavi .previouspostslink:after { content: ' Prev'; }

.head_ads .avia-slideshow {
    margin: 10px 0;
}

.head_ads .search_form {
	width: 100% !important;
    margin: 10px 0;
}

.wcppec-checkout-buttons__separator {
	display: none !important;
}
.paypal-button-container {
	margin: 4px 0 0 2px !important;
}

.wpforms-has-error label.wpforms-error{
	display: none !important;
}

.wpforms-has-error input.wpforms-error{
	border: 1px solid #ff0000 !important;
}

.campaign_monitor_form_gcvip input{
	border-radius: 30px !important;
	height: 47px !important;
	padding: 13px !important;
	max-width: 100% !important;
	margin-bottom: 0px !important;
}

.campaign_monitor_form_gcvip form > div,
.campaign_monitor_form_gcvip .wpforms-field-container > div{
	display: inline-block !important;
}

.campaign_monitor_form_gcvip form > div + div,
.campaign_monitor_form_gcvip .wpforms-field-container > div + div{
	margin-left: 1% !important;
}

.wpforms-field-container > div{
	width: 32.666666667% !important;
}

.wpforms-submit-container{
	width: 24.5% !important;
}

.wpforms-field-container{
	width: 74.5% !important;
}

.newsletter_label > div{
	text-align: right;
	color: #ffffff;
	font-size: 18px;
	line-height: 48px;
}

.wpforms-submit-container button{
	border-radius: 30px !important;
	height: 47px !important;
	text-transform: uppercase !important;
	width: auto !important;
	padding: 13px 40px 14px 40px !important;
	background-color: #67a5fc !important;
	color: #ffffff !important;
	border-color: #67a5fc !important;
}

.wpforms-submit-container button:hover{
	background-color: #0859d3 !important;
	border-color: #0637b1 !important;
}


#pms_register-form, #pms_login, #pms_recover_password_form, #pms_edit-profile-form{
	padding: 20px;
	background: #efefef;
	border: 1px solid #cccccc;
}

#pms_recover_password_form li {
    margin-left: 0 !important;
}

.subscribe_text {
	padding: 20px;
	background: rgba(239,239,239,1);
	background: -moz-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(239,239,239,1)), color-stop(100%, rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(239,239,239,1) 0%, rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#efefef', endColorstr='#ffffff', GradientType=0 );
	border: 1px solid #cccccc;
}

.pms-account-navigation li{
	margin-left: 0em !important;
}

.pms-field {
    margin-bottom: 0px !important;
}

.sign_up_title h1{
	text-transform: none !important;
}

@media only screen and (max-width: 767px) {
	.responsive #top .container .av-content-small, 
	.responsive #top #wrap_all .flex_column, 
	.responsive #top #wrap_all .av-flex-cells .no_margin {
    	width: 100% !important;
  	}
  	
  	.home_content_ads .container, 
  	.home_content_ads_2 .container, 
  	.home_content_ads_3 .container {
	    padding-right: 0px !important;
	    padding-left: 0px !important;
	}

	.wpforms-field-container, 
	.wpforms-field-container > div,
	.newsletter_label > div {
	    width: 100% !important;
	    text-align: left !important;
	}

	.av-instagram-item {
	    display: inline-block !important;
	    width: 33.333333333333334% !important;
	    margin-bottom: 0px !important;
	    float: left !important;
	}

	.av-instagram-row{
		display: block !important;
	}
}